## r-cran-enrichwith 0.3.1+dfsg

=== DESCRIPTION ===
Package: enrichwith
Title: Methods to Enrich R Objects with Extra Components
Version: 0.3.1
Authors@R: person("Ioannis", "Kosmidis", email = "ioannis.kosmidis@warwick.ac.uk", role = c("aut", "cre"))
Description: Provides the "enrich" method to enrich list-like R objects with new, relevant components. The current version has methods for enriching objects of class 'family', 'link-glm', 'lm', 'glm' and 'betareg'. The resulting objects preserve their class, so all methods associated with them still apply. The package also provides the 'enriched_glm' function that has the same interface as 'glm' but results in objects of class 'enriched_glm'. In addition to the usual components in a `glm` object, 'enriched_glm' objects carry an object-specific simulate method and functions to compute the scores, the observed and expected information matrix, the first-order bias, as well as model densities, probabilities, and quantiles at arbitrary parameter values. The package can also be used to produce customizable source code templates for the structured implementation of methods to compute new components and enrich arbitrary objects.
Depends: R (>= 3.0.0)
URL: https://github.com/ikosmidis/enrichwith
BugReports: https://github.com/ikosmidis/enrichwith/issues
License: GPL-2 | GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: whisker, SuppDists, brglm, ggplot2, knitr, rmarkdown
Enhances: betareg, gnm, stats
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-09 20:59:09 UTC; yiannis
Author: Ioannis Kosmidis [aut, cre]
Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
Repository: CRAN
Date/Publication: 2020-01-10 05:30:33 UTC
