=== debian/changelog ===
r-cran-enrichwith (0.3.1+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 07:49:28 +0200

r-cran-enrichwith (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1013975)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 15:15:05 +0200
